{
  "verseBefore": "yôôych dro nưq phayh xet aneq kơyq jarooy pajarooy adro lôôp kadrôp khooyh trôôk hyaak hyuur hnoq wơơt phol hieel dro nưq khooyh kaxêêt, ji hnoq kariik galôp thieer 'ngưưng karôp.",
  "verseAfter": "yôôych dro nưq phayh xet đaneq kơyq jarooy adro lôôp kadrôp khơlh trôôk hyaak hyuur hnoq wơơt phol hieel dro nưq khơlh kaxêêt, ji hnoq katuh glôôp thieer 'ngưưng kadrôp.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 20,
  "modifiedTimestamp": "2022-10-03T08:04:10.920Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
